/*
Шапка
*/
#sp-top-bar {
        background-color: #316599 !important;
        color: #FFFFFF !important;
}
#sp-top-bar a {
        color: #FFFFFF;
}

/*
Подвал
*/
#sp-bottom {
        background-color: #8fbfc0 !important;
        padding: 20px 0px;
}

/*
SP Page builder icons style
*/
.sppb-icon {
        background: #316599;
        top: 0;
        left: -68px;
        display: block;
        width: 48px;
        height: 48px;
        font-size: 24px;
        line-height: 48px;
        text-align: center;
        color: #fff;
        border-radius: 3px;
}

/*
BT content slider
*/
.bt-cs .bt-inner .bt-title {
        color: #000000;
}
.bt-cs .bt-inner .bt-title:hover {
        color: #316599;
}

/*
Смещаем меню так, чтобы вместилось больше вложений
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
        left: 0;
        bottom: 100%;
        margin-top: 40px;
}
*/

/*
Заголовки статей скругляем
*/
.entry-header {
        background: rgb(49, 101, 153);
        border-top-right-radius: 30px;
        padding: 3px 5px 10px 10px;
        color: white;
}

/*
Шестеренку наверх и белую
*/
.btn-group>.btn, .btn-group-vertical>.btn {
        color: white;
}
.btn-group, .btn-group-vertical {
        margin-top: -65px;
}

/*
Заголовки на главной
*/
h3 {
        color: white;
        background: rgb(49, 101, 153);
        border-top-right-radius: 30px;
        padding: 5px;
        font-size: 21px;
}

/*
Скругленная рамка вокруг карусели
*/
.sppb-slide  {
        border: rgb(49, 101, 153);
        border-width: 10px;
        border-style: solid;
        border-radius: 30px;
}
.sppb-carousel-inner {
        border-radius: 20px;
}
.sppb-item img{
        border-radius: 20px;
}

/*
Растянем изображения карусели
*/
.sppb-img-responsive, .sppb-carousel-inner > .sppb-item > img, .sppb-carousel-inner > .sppb-item > a > img {
        width: 100%;
}

/*
Текст карусели должен быть читаемым
*/
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div > div {
        color: white;
}
.sppb-carousel-pro-text p,
.sppb-carousel-pro-text h2 {
  /* background: rgba(49, 101, 153, 0.4); */
        color: white;
        text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
        font-weight: 600;
}
/* Затенение картинки
.sppb-item.sppb-item-has-bg img {
    -webkit-filter: grayscale(70%);
       -moz-filter: grayscale(70%);
         -o-filter: grayscale(70%);
        -ms-filter: grayscale(70%);
            filter: grayscale(70%);
}
*/
/*
Поднимаем контент повыше на главной
*/
#sp-main-body {
        padding: 50px 0;
}
.com-sppagebuilder #sp-main-body {
        padding: 30px 0;
}

/*
Разделитель в подвале
*/
.sp-module ul >li {
        border: 0px;
        padding-left: 10px;
}

/*
Размещаем кнопку ВКонтакте
#sp-top-bar .sp-module {
  float: right;
  padding-right: 20px;
}
*/

/*
Логотип размеры
.sp-default-logo {
        height: 70px;
}
*/

/*
Ширина выпадающего пункта меню
*/
.sp-dropdown-inner {
        width: 260px;
}

/*
Меню в две строчки
*/
.sp-megamenu-parent {
        text-align: center;
}
.sp-megamenu-parent >li >a {
        line-height: 90px;
}
/*
Устанавливаем ширину сворачивания меню
*/
@media only screen and (min-width: 767px) {
        .sp-megamenu-parent >li >a {
                line-height: 45px;
        }

}
/*
В 3 строки
@media only screen and (max-width: 93px) {
        .sp-megamenu-parent >li >a {
                line-height: 30px;
        }
}
*/

/*
Текст карусели
*/
@media only screen and (min-width: 1200px) {
        .sppb-carousel-pro-text {
                font-size: 16px;
                line-height: 1.5;
        }
        .sppb-carousel-pro-text h2 {
                font-size: 24px;
        }
        a.sppb-btn.sppb-btn-default.sppb-btn- {
                font-size: 16px;
        }
}
@media only screen and (max-width: 993px) {
        .sppb-carousel-pro-text {
                font-size: 8px;
                line-height: 1;
        }
        .sppb-carousel-pro-text h2 {
                font-size: 16px;
        }
        a.sppb-btn.sppb-btn-default.sppb-btn- {
                font-size: 8px;
        }
}
@media only screen and (max-width: 767px) {
        .sppb-carousel-pro-text {
                font-size: 20px;
                line-height: 1.5;
        }
        .sppb-carousel-pro-text h2 {
                font-size: 28px;
        }
        a.sppb-btn.sppb-btn-default.sppb-btn- {
                font-size: 20px;
        }
}

/*
Текст в карусели
*/
.sppb-carousel-content p {
	font-weight: bold;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

/*
Ширина карусели
*/
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div {
        width: 100%;
}

.logo h1 img {
        height:48px;
        padding: 5px;
}

#sp-header .logo {
        height: auto;
}
#sp-header {
        height: auto;
}
#offcanvas-toggler {
        line-height: 45px;
}
#offcanvas-toggler >i {
        margin: 0px;
        font-size: 32px;
        margin-top: 8px;
}

/*
Тест фонов
*/
#sp-bottom {
/*
        background:
                linear-gradient(135deg, #708090 22px, #d9ecff 22px, #d9ecff 24px, transparent 24px, transparent 67px, #d9ecff 67px, #d9ecff 69px, transparent 69px),
                linear-gradient(225deg, #708090 22px, #d9ecff 22px, #d9ecff 24px, transparent 24px, transparent 67px, #d9ecff 67px, #d9ecff 69px, transparent 69px)0 64px;
        background-color:#708090;
        background-size: 64px 128px
*/
        background-image: url("/images/background/back7.jpg");
}

section#sp-main-body {
}

#sp-right {
        background:
                linear-gradient(45deg, #92baac 45px, transparent 45px)64px 64px,
                linear-gradient(45deg, #92baac 45px, transparent 45px,transparent 91px, #e1ebbd 91px, #e1ebbd 135px, transparent 135px),
                linear-gradient(-45deg, #92baac 23px, transparent 23px, transparent 68px,#92baac 68px,#92baac 113px,transparent 113px,transparent 158px,#92baac 158px);
        background-color:#e1ebbd;
        background-size: 128px 128px;

        border-width: 15px;
        border-radius: 15px;
        border-style: ridge;
}

/*
Логотип
*/
#sp-header .logo {
        min-width: 160px;
}

@media only screen and (min-width: 993px) {
        /*
        Просто верх
        */
        div#sp-header-sticky-wrapper .logo h1 img{
                height:88px;
                width: 300px;
                max-width: 300px;
                margin-top: -44px;
                background: #FFFFFF;
                border-style: double;
                border-width: 3px;
        }
        #sp-top-bar {
                border-width: 0px;
                border-bottom-width: 3px;
                border-style: double;
        }
        /*
        Верх стикер
        */
        div#sp-header-sticky-wrapper.is-sticky .logo h1 img{
                height:44px;
                width: 160px;
                max-width: 160px;
                margin-top: 0px;
                background: none;
                border-style: none;
        }
}

/*
Выделение активного материала в содержании
*/
.current.active > a {
        font-weight: bold;
}
.current.active > a:hover {
        font-weight: bold;
}

/*
Прячем перечень приклепленных файлов в конце статьи
*/
.docstation-attachments {
        display: none;
}

/*
Оформление картинок в статьях
*/
article img {

/*      Рамки
        border-style: double;
        border-width: 3px;
        border-color: rgb(49, 101, 153);
*/
        padding: 30px;
}

/*
Оформление текста в статьях
*/
article p {
        text-indent: 30px;
        text-align: justify;
}
/*
И на главной
*/
.sppb-addon-content p {
        text-indent: 30px;
        text-align: justify;
}
.bt-introtext {
        text-align: justify;
}

/*
Оформление центра
*/
section#sp-main-body {
  /* transition: background-image 0.2s ease-in-out; */
  background: -webkit-radial-gradient(circle, #8FBFC0, #FFFFFF);
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#8FBFC0), to(#FFFFFF));
  background: -moz-radial-gradient(circle, #8FBFC0, #FFFFFF);
  background: -ms-radial-gradient(circle, #8FBFC0, #FFFFFF);
}
#sp-page-builder .page-content, /* На главной */
section#sp-main-body .container /* И на остальных */{
  background: url("/images/background/watermark.png");
  background-size: 640px;
  background-repeat: no-repeat;
  background-position: center center;
}

/*
Скрываем ненужную глубину меню
*/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-dropdown-inner .sp-dropdown-inner .sp-dropdown-inner {
        display: none;
}

/*
Карьера
*/
.sp-megamenu-parent >li:nth-child(4) .sp-dropdown-inner {
        display:none;
}
.sp-megamenu-parent >li.sp-has-child:nth-child(4) >a:after {
        content: "";
}

/*
Боковое меню
*/
li.item514.asu-tp-gorizontalnogo-pressa,
li.item515.asu-tp-metallurgicheskikh-pechej,
li.item516.asu-tp-nasosno-pitatelnoj-ustanovki,
li.item518.sau-i-regulirovaniya-kompressora,
li.item517.rukavnye-filtry {
        display: none;
}

/*
Убираем иконки прикрепленных файлов
*/
.docstation-file img.docstation-icon
{
        display: none;
}

/*
Переделываем модуль контактов
*/
.sp-module.contacts {
        float: right;
}
.sp-module.contacts .sp-contact-info li {
  display: inline-block;
  margin: 0 10px;
  font-size: 90%;
  padding: 0px;
}
.sp-module.contacts .sp-contact-info a:before {
        display: none;
}
.sp-module.contacts .sp-contact-info a {
        display: inline;
}

/*
Класс для элементов главного меню, которые не надо отображать, но ссылки на которые должны работать.
*/
li.sp-menu-item.mainmenu-hidden {
        display: none !important;
}

/*
Максимальная длина новостного блока
*/
.globalnews {
        overflow: auto;
        max-height: 500px;
}

/*
Прячем излишнюю вложенность на содержании сбоку
*/
.sp-module ul ul ul ul ul {
        display: none;
}

/**
 * Логотип Siemens
 */
.siemenslogo {
                width: 200px;
    height: 100px;
    margin: auto;
                margin-bottom: 30px;
    background-image: url("/images/icons/logo_siemens4.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: 200px;
                float: left;
}

#sp-partnery {
    padding-top: 20px;
}

.dropdown-toggle {
    background-color: transparent;
}

